<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المعدلات" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>تشمل المعدلات نتيجة مقارنة عنصر أو عدة عناصر من البيانات أو المعلومات الأساسية بعنصر أو عدة
عناصر أخرى كمعدل الغياب عن العمل، أو معدل العمل المباشر (الذي يقوم به المستخدم شخصيا) مقابل
العمل غير المباشر (الذي يقوم به شخص آخر لصالحه).</p>
	</cont_txt></content></flip_pop>